.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.216000px;}
._4{margin-left:-3.024000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs3{font-size:28.000000px;}
.fs2{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.567472px;}
.y7{bottom:70.021271px;}
.y1b{bottom:481.791713px;}
.y1a{bottom:504.275402px;}
.y19{bottom:526.759090px;}
.y18{bottom:549.242778px;}
.y17{bottom:571.726466px;}
.y16{bottom:594.210155px;}
.y15{bottom:616.693843px;}
.y14{bottom:639.177531px;}
.y9{bottom:687.429293px;}
.y4{bottom:689.154113px;}
.y6{bottom:764.013874px;}
.y5{bottom:789.709518px;}
.y13{bottom:812.907866px;}
.y12{bottom:833.785576px;}
.y11{bottom:854.663287px;}
.y10{bottom:875.540997px;}
.yf{bottom:896.418708px;}
.ye{bottom:917.296418px;}
.yd{bottom:938.174129px;}
.yc{bottom:959.051839px;}
.y3{bottom:995.346133px;}
.yb{bottom:1071.806091px;}
.ya{bottom:1112.276729px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.h6{height:25.251953px;}
.ha{height:30.577148px;}
.h5{height:30.597656px;}
.h9{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:49.539062px;}
.h8{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658487px;}
.x5{left:178.735846px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x6{left:476.178661px;}
.x1{left:701.629830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.160719pt;}
._4{margin-left:-2.510620pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:34.869724pt;}
.fs6{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.fs5{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:46.133867pt;}
.y7{bottom:58.133867pt;}
.y1b{bottom:399.998667pt;}
.y1a{bottom:418.665333pt;}
.y19{bottom:437.332000pt;}
.y18{bottom:455.998667pt;}
.y17{bottom:474.665333pt;}
.y16{bottom:493.332000pt;}
.y15{bottom:511.998667pt;}
.y14{bottom:530.665333pt;}
.y9{bottom:570.725467pt;}
.y4{bottom:572.157467pt;}
.y6{bottom:634.308400pt;}
.y5{bottom:655.641733pt;}
.y13{bottom:674.901733pt;}
.y12{bottom:692.235067pt;}
.y11{bottom:709.568400pt;}
.y10{bottom:726.901733pt;}
.yf{bottom:744.235067pt;}
.ye{bottom:761.568400pt;}
.yd{bottom:778.901733pt;}
.yc{bottom:796.235067pt;}
.y3{bottom:826.367733pt;}
.yb{bottom:889.847200pt;}
.ya{bottom:923.447200pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.h6{height:20.964967pt;}
.ha{height:25.386112pt;}
.h5{height:25.403139pt;}
.h9{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:41.128891pt;}
.h8{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604800pt;}
.x5{left:148.392133pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x6{left:395.338533pt;}
.x1{left:582.515200pt;}
}
